Bug 797120 - sgmlinclude.patch introduces an error
Summary: sgmlinclude.patch introduces an error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: docbook-utils
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Vasik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-24 10:36 UTC by Akira TAGOH
Modified: 2013-01-12 00:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-11 12:49:37 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2012-02-24 10:36:46 UTC
Description of problem:
When trying to build the manpages in fontconfig, that reports:

nsgmls:(invalid location):E: invalid filename ""

Version-Release number of selected component (if applicable):
docbook-utils-0.6.14-29.fc16.noarch

How reproducible:
always

Steps to Reproduce:
1.extract fontconfig tree from tar or rpm
2.run docbook2man fontconfig-devel.sgml in doc dir
3.
  
Actual results:
an error is reported

Expected results:
no error should be reported.

Additional info:
reverting the change in -sgmlinclude.patch fixes this issue. so it needs to be polished much more.

Comment 1 Ondrej Vasik 2012-12-11 12:49:37 UTC
Sorry, missed that one for a while, fixed in RAWHIDE ( docbook-utils-0.6.14-34.fc19 ), closing.

Comment 2 Fedora Update System 2012-12-11 13:00:21 UTC
docbook-utils-0.6.14-34.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/docbook-utils-0.6.14-34.fc18

Comment 3 Akira TAGOH 2012-12-12 02:06:45 UTC
Can you backport this fix to f17 too?

Comment 4 Fedora Update System 2012-12-12 07:33:29 UTC
docbook-utils-0.6.14-31.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/docbook-utils-0.6.14-31.fc16

Comment 5 Fedora Update System 2012-12-12 07:34:27 UTC
docbook-utils-0.6.14-32.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/docbook-utils-0.6.14-32.fc17

Comment 6 Fedora Update System 2012-12-21 12:10:49 UTC
docbook-utils-0.6.14-31.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-12-31 03:30:16 UTC
docbook-utils-0.6.14-32.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-01-12 00:43:14 UTC
docbook-utils-0.6.14-34.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.